Subject: Re: : MT ATLANTIS // ARRIVAL OPL
From: atlantis i <[email-masked]>
To: SNSTPC <[email-masked]>, ceo <[email-masked]>, Sophie <[email-masked]>
Cc: commercial@road-shipp… <[email-masked]>, info <[email-masked]>, ops3 <[email-masked]>, sti <[email-masked]>, wadi <[email-masked]>, ysy <[email-masked]>, Info <[email-masked]>
Date: Sat, 31 May 2025 15:29:41 +0800

Dear Sir,
Good Day
Regret anchor position typo error
Please note the vessel arrived and anchored OPL.

31.05.2025
1336 LT: EOSP/SBE
1418 LT: Commence Lowering Anchor
1442 LT Anchor Brought up /FWE

Anchor position
Lat 38*19.39 N Long 122*36.67 E

Brgds
Master
ATLANTIS I

On Sat, May 31, 2025 at 3:21 PM atlantis i <[email-masked]>
wrote:

>
> Dear Sir,
> Good Day
>
> Please note the vessel arrived and anchored OPL.
>
> 31.05.2025
> 1336 LT: EOSP/SBE
> 1418 LT: Commence Lowering Anchor
> 1442 LT Anchor Brought up /FWE
>
> Anchor position
> Lat 38*17.70 N Long 122*33.08 E
>
> Brgds
> Master
> ATLANTIS I
>
>
> On Sat, May 31, 2025 at 12:02 PM atlantis i <[email-masked]>
> wrote:
>
>>
>> Dear Sir,
>> Good Day
>>
>> Please find below ETA Notifications DONGYING OUTER ANCHORAGE
>>
>> 31 MAY 2025 / 1200 hrs LT
>>
>> *ETA TO DONGYING OUTER ANCHORAGE,
>>
>> 1. Ship's Present position:
>>     37*57.80’N / 122*44.41’E
>> 2. Present speed : 11.80 kts
>> 3. Average speed : 12.75 kts
>> 4. ETA at present speed : 1400LT On 31 MAY 2025
>> 5. Wx: NE'Ly, BF 3, Slight sea.
>>
>> Brgds
>> Master
>> ATLANTIS I
>>
>>
>>
>>